/**Reinicios**/
html, body, li, ul, div, nav, input,h1,h2,h3,p, table, thead, tbody, th, td, tr {
	margin: 0;
	padding: 0;
}
body {
	overflow-x: hidden;
}
/** Fuentes **/
*,h1,h2,h3,p {
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
}
h1 {
	font-size: 22px;
}
h2{
	font-size:16px;
	padding: 0;
}
h3 {
	font-size: 14px;
}
a {
	text-decoration: none;
	font-weight: bold;
	color:#454946;
}
li a {
	display:block;
	font-size: 14px;
	padding:25px 9px;
}
.cinco h2 {
	font-size: 40px;
	font-weight: 300;
	margin-right: 25px;
}
.cinco h2 b {
	font-size: 45px;
	font-weight: 800;
}
.text p{
	font-size: 32px;
	font-weight: 200;
}
.footer > div  > h3 {
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 600;
	margin-bottom:15px;
}
.top > div *{
	text-align: center;
}
.header h1, .top h1 {
	font-size:65px!important;
	font-weight: 200;
	font-style: none;
}
.header h1 b, .top h1 b{
	font-weight: 600;
	font-size:65px;
}
.homepage .cuatro > div > h3 {
	font-size: 35px;
	font-weight: 300;
}
.homepage .cuatro > div > h3 b {
	font-size: 35px;
	font-weight: 800;
}
.homepage .cuatro > div:hover > h3 b {
	color:#abd9da;
}
/** Imagenes **/
img {
	width: 100%;
	max-height: 600px;
	height: auto;
}
/** header**/
.header {
	width: 100%;
	height: 100vh;
	background: url(../imagenes/imagen.png) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	text-align:center;
	/*position: absolute;
	top: 0;
	z-index:-10;*/
}
div > div {
	width: 100%;
}
/** Menu, formularios y botones **/
.navbar > ul li {
	width: 100%;
	display:block;
	float:none;
	background: rgba(255,255,255,0.9);
}
.navbar > ul li:hover,.navbar > ul li.activo {
	background:#caebee;
}
.subpages .navbar > ul li.active{
		background:#abd9da;
		font-weight: 800;
		padding:12px 25px 13px;
	}
input {
	width: 90%;
	padding: 10px;
	border: 1px solid #a2a4a2;
	margin: 10px;
}
.boton{
	cursor:pointer;
	display:block;
	text-align:center;
	padding: 10px 25px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
	background:yellow;
	font-size: 22px;
	width: 200px;
	margin: auto;
}
.boton:hover {
	background: #D2C91F;
	color: black;
	border:black;
}
/** Listas **/
ul li {
	list-style: none;
}
ol li {
	padding: 7px 0 7px 15px;
}
div > .text ol li{
		font-size: 25px;
		font-weight: 800;
}
.cuatro ol li {
	font-size: 50px;
	font-weight: 800;
}
.cuatro ol li p{
	font-size: 26px;
	font-weight: 200;
}
/** Separadores **/
hr {
	height: 1px;
	border: 0;
	background: #dedede;
	margin-bottom:50px;
}
/** Secciones **/
div {
	width: 100%;
	z-index:9999;
	text-align: center;
}
div > div {
	display:block;
	display: block;
	text-align: justify;
}
.cien {
	width: 100%;
	max-width: 1200px;
}
.cinco {
	text-align: right;
}
.homepage .cuatro > div {
	padding:45px 15px;
	text-align: left;
}
.homepage .cuatro > div > *{
	padding:0 25px;
}
/** fondos **/
.verde {
	background: #abd9da;
	color: #585858;
}
.verde-claro{
	background: #caebee;
}
.gris{
	background: #a2a4a2;
	color: #fefefe;
}
.blanco {
	background: #fff;
	color: #585858;
}
/** iframe **/
iframe {
	border: 0;
    height: 700px;
    width: 100%;
}
/** tablas **/
table, thead, tbody, th, td, tr {
		display: inline-block;
}
table, tbody, thead, table tr {
	width: 100%;
}
table tr{
	border-bottom:1px solid #caebee;
}
table tr.last{
	border-bottom:0px solid #caebee;
}
table tr.first{
	border-bottom:2px solid #abd9da;
}
table tr td {
	font-size: 14px;
	padding:15px 1%;
	width: 17.5%;
	margin:0;
	color:#585858;
}
table tr td.derecha{
	text-align: right;
}
table tr td.negrita {
	text-transform: uppercase;
	font-weight: 600;
}
table tr:hover {
	background:#caebee;
	cursor: pointer;
}
table thead tr:hover {
	background:#fff;
	cursor:default;
}
/** .footer **/
.footer > div {
	width: 90%;
	margin:5%;
}
.footer > div > *{
		padding: 0 10px;
}
.footer ul > li a {
	padding:0 0!important;
	text-transform:capitalize!important;
	font-weight: 400;
	color:#abd9da;
}
.footer ul > li a {
	color:#caebee;
}
@media (max-width: 750px) {
	div {
		text-align: center;
	}
	div > div {
		padding: 20px 0;
		width: 100%;
	}
	div > div > div {
		padding:0 15px;
	}
	.navbar ul li {
		width: 100%;
		float:none;
		display: block;
		background:#caebee;
	}
	.navbar ul li:hover {
		background:#abd9da;
	}
	.header > div {
		width: 80%;
		margin: auto;
	}
	table {
		overflow-y: auto;
	}
	table {
	min-width: 600px;
	}
	.tabla > div {
		overflow-x: auto;
	}
}
@media (min-width: 750px) {
	/**Header**/
	.header > div {
		background: rgba(255,255,255,0.6);
		padding:50px 0;
		width: 500px;
		margin-left:50%;
		margin-top:100px;
		left: -250px;
		position: absolute;
		text-align: center;
	}
	/** Menu **/
	.navbar {
		width: 100%;
		text-align: center;
	}
	.navbar ul {
		margin-top:-68px;
	}
	.navbar ul li {
		width: 150px;
		float:none;
		display: inline-block;
		vertical-align: middle;
	}
	.subpages .navbar {
		border-bottom: 1px solid #abd9da;
	}
	.subpages ul {
		margin-top: -1px;
	}
	.subpages ul li.active{
		background:#abd9da;
		font-weight: 800;
	}
	/** Secciones **/
	body > div {
		width: 100%;
	}
	.padre > div {
		display: inline-block;
		vertical-align: middle;
	}
	.padre > div,.padre.imag > div > div{
		padding:90px 0;
	}
	.padre > div.cuatro{
		padding:40px 0;
	}
	div.imag > div {
		height: 460px;
	}
	div.contac > div {
		height: 200px;
	}
	div.imagen {
		width: 60%;
		padding:0;
	}
	.nosotros .cinco > div {
		padding:0 25px;
	}
	.nosotros .cinco > div > h2{
		margin: 20px 10px;
	}
	.nosotros .cinco > div > p, .nosotros .cinco > div  p >b,.nosotros .cinco > div >ul li * {
		font-size: 17px;
		text-align: justify;
		padding:6px 15px 6px 0;
		line-height: 24px;
	}
	.nosotros .cinco > div > ul li {
		padding:6px 0;
		text-align: right;
	}
	.nosotros .cinco > div > ul li *{
		text-align: right;
	}
	.text {
		margin-left: 3%;
		width: 35%;
		padding:0!important;
	}
	.cinco {
		width: 50%;
		margin:0 0 0 0;
	}
	.cinco > div {
		max-width:600px;
		float:right;
		text-align: right;
	}
	.cinco + .cinco{
		margin:0 0 0 -4px;
	}
	.cinco + .cinco > div {
		float: left;
	}
	.formulario {
		text-align: left;
	}
	.formulario > div {
		padding: 0 30px;
		width: 100%;
	}
	.cuatro {
		width: 20%;
		max-width: 300px;
		margin-left: -4px;
	}
	.cuatro > div{
		padding: 0 30px;
	}
	/** Pie **/
	.footer {
		width:100%;
		text-align: center;
	}
	.footer > div {
		width: 25%;
		margin:auto;
		max-width:300px;
		display: inline-block;
		vertical-align: top;
		text-align: justify;
		padding: 50px 0;
	}
}
